# Translation of pan to Czech.
# Copyright (C) 2001, 2002, 2003, 2008 the author(s) of pan.
# Copyright (C) 2005 Miloslav Trmac <mitr@volny.cz>.
# This file is distributed under the same license as the pan package.
# Michal Bukovjan <bukm@centrum.cz>, 2002, 2003.
# Miloslav Trmac <mitr@volny.cz>, 2003, 2005.
# Petr Kovar <pknbe@volny.cz>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: pan\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-14 16:26+0100\n"
"PO-Revision-Date: 2008-05-13 21:31+0100\n"
"Last-Translator: Petr Kovar <pknbe@volny.cz>\n"
"Language-Team: Czech <gnome-cs-list@gnome.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../pan.desktop.in.h:2
msgid "Newsreader"
msgstr "Klient diskusních skupin"
